﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "DocumentationSource", "DocumentationSource", "{08005C29-4D75-444E-AD5F-2583A82574F6}"
ProjectSection(SolutionItems) = preProject
	DocumentationSource\MainPage.md = DocumentationSource\MainPage.md
EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "DeveloperGuide", "DeveloperGuide", "{509AD0CF-C044-42A5-9F4C-5CCEC3677A3E}"
ProjectSection(SolutionItems) = preProject
	DocumentationSource\DeveloperGuide\DeveloperGuide.md = DocumentationSource\DeveloperGuide\DeveloperGuide.md
EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UserGuide", "UserGuide", "{548553F3-775E-4FE2-9ED1-4FB1EFCE79BC}"
ProjectSection(SolutionItems) = preProject
	DocumentationSource\UserGuide\UserGuide.md = DocumentationSource\UserGuide\UserGuide.md
EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Nano", "Nano", "{21DF2002-3D7A-43C4-A523-064A2498A5EB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Nano", "Nano\Nano\Nano.csproj", "{81E7B74C-6992-4F68-8B78-9145FA6E0F99}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Nano.Client", "Nano\Nano.Client\Nano.Client.csproj", "{7FE0CD12-043B-4917-BF84-11BC49CF3ECD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Nano.Client.Console", "Nano\Nano.Client.Console\Nano.Client.Console.csproj", "{4A6DA7B3-4338-4A7F-A919-878D59E51FA2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Nano.Rainbow", "Nano\Nano.Rainbow\Nano.Rainbow.csproj", "{4265DB43-46C7-494A-A975-2836350B6EE8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Nano.Rainbow.Private", "Nano\Nano.Rainbow.Private\Nano.Rainbow.Private.csproj", "{DFCC45D3-737A-4A89-B129-3A08AFD18E48}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Nano.Science.Simulation", "Nano\Nano.Science.Simulation\Nano.Science.Simulation.csproj", "{CBB9FB04-5861-446A-B36E-A00C5F060C2F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Nano.Server", "Nano\Nano.Server\Nano.Server.csproj", "{9022C563-A798-4F38-B574-17B84EF43744}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Tests", "Tests", "{D987812D-C801-4954-AF57-644D26E29A7F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Nano.Science.Simulation.Tests", "Nano\Tests\Nano.Science.Simulation.Tests\Nano.Science.Simulation.Tests.csproj", "{84E28B38-5452-43F3-9704-D788AE0F6064}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Nano.Science.Tests", "Nano\Tests\Nano.Science.Tests\Nano.Science.Tests.csproj", "{A4D337E5-B63B-416C-94DE-380C722F176E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Nano.Tests", "Nano\Tests\Nano.Tests\Nano.Tests.csproj", "{8EDF4429-251A-416D-BB68-93F227191BCF}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Narupa", "Narupa", "{A4159ECC-3098-4B34-9E70-4FFA06B28D43}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "narupa-server", "Narupa\narupa-server\narupa-server.csproj", "{AB676D12-EC54-49A5-9CC5-B1AD02769086}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Narupa.Trajectory", "Narupa\Narupa.Trajectory\Narupa.Trajectory.csproj", "{F2FE53C1-F95A-424C-9080-952B83E42CFF}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Plugins", "Plugins", "{4A61CFAA-D8EC-4649-8A3D-D7473E8ABAD2}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Server", "Server", "{FCCDA1E3-AE63-46B0-87BE-2012BF568DAE}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Simulation", "Simulation", "{4A28CA7D-E33C-4C83-A69C-53BB3404D634}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MDServer", "Narupa\Plugins\Server\MDServer\MDServer.csproj", "{39EAAF5D-627A-44E0-8CF0-0B5A74429CE1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VMD.IMD", "Narupa\Plugins\Simulation\VMD.IMD\VMD.IMD.csproj", "{85607E89-9447-4222-A435-B659256345DE}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Tests", "Tests", "{228D73E7-A5FB-4585-8A50-CA5F11CBA1CE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "narupa-server-tests", "Narupa\Tests\narupa-server-tests\narupa-server-tests.csproj", "{BB539B3C-AC3F-44A0-9B9A-1CCC776FD9F6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Narupa.TrajectoryTests", "Narupa\Tests\Narupa.TrajectoryTests\Narupa.TrajectoryTests.csproj", "{16E867AB-B1BB-4F6A-B8B1-C78233C05CBF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Nano.Console.Utils", "Nano\Nano.Console.Utils\Nano.Console.Utils.csproj", "{FD606717-6935-4742-9964-C53B73F3AFFA}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "License", "License", "{ECA83B4E-1449-495F-B729-D8A1AB31E815}"
ProjectSection(SolutionItems) = preProject
	License.txt = License.txt
EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Narupa.MD", "Narupa\Narupa.MD\Narupa.MD.csproj", "{078AC6DE-341E-4114-A608-52947F3EC026}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Narupa.Simulations", "Narupa\Narupa.Simulations\Narupa.Simulations.csproj", "{17326721-E39E-4FD4-8E55-5AB2BB16C0ED}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Narupa.MDTests", "Narupa\Tests\Narupa.MDTests\Narupa.MDTests.csproj", "{6F839AFB-DAB1-4340-B8ED-06F8E1174A09}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{509AD0CF-C044-42A5-9F4C-5CCEC3677A3E} = {08005C29-4D75-444E-AD5F-2583A82574F6}
		{548553F3-775E-4FE2-9ED1-4FB1EFCE79BC} = {08005C29-4D75-444E-AD5F-2583A82574F6}
		{81E7B74C-6992-4F68-8B78-9145FA6E0F99} = {21DF2002-3D7A-43C4-A523-064A2498A5EB}
		{7FE0CD12-043B-4917-BF84-11BC49CF3ECD} = {21DF2002-3D7A-43C4-A523-064A2498A5EB}
		{4A6DA7B3-4338-4A7F-A919-878D59E51FA2} = {21DF2002-3D7A-43C4-A523-064A2498A5EB}
		{4265DB43-46C7-494A-A975-2836350B6EE8} = {21DF2002-3D7A-43C4-A523-064A2498A5EB}
		{DFCC45D3-737A-4A89-B129-3A08AFD18E48} = {21DF2002-3D7A-43C4-A523-064A2498A5EB}
		{CBB9FB04-5861-446A-B36E-A00C5F060C2F} = {21DF2002-3D7A-43C4-A523-064A2498A5EB}
		{9022C563-A798-4F38-B574-17B84EF43744} = {21DF2002-3D7A-43C4-A523-064A2498A5EB}
		{D987812D-C801-4954-AF57-644D26E29A7F} = {21DF2002-3D7A-43C4-A523-064A2498A5EB}
		{84E28B38-5452-43F3-9704-D788AE0F6064} = {D987812D-C801-4954-AF57-644D26E29A7F}
		{A4D337E5-B63B-416C-94DE-380C722F176E} = {D987812D-C801-4954-AF57-644D26E29A7F}
		{8EDF4429-251A-416D-BB68-93F227191BCF} = {D987812D-C801-4954-AF57-644D26E29A7F}
		{AB676D12-EC54-49A5-9CC5-B1AD02769086} = {A4159ECC-3098-4B34-9E70-4FFA06B28D43}
		{F2FE53C1-F95A-424C-9080-952B83E42CFF} = {A4159ECC-3098-4B34-9E70-4FFA06B28D43}
		{4A61CFAA-D8EC-4649-8A3D-D7473E8ABAD2} = {A4159ECC-3098-4B34-9E70-4FFA06B28D43}
		{FCCDA1E3-AE63-46B0-87BE-2012BF568DAE} = {4A61CFAA-D8EC-4649-8A3D-D7473E8ABAD2}
		{4A28CA7D-E33C-4C83-A69C-53BB3404D634} = {4A61CFAA-D8EC-4649-8A3D-D7473E8ABAD2}
		{39EAAF5D-627A-44E0-8CF0-0B5A74429CE1} = {FCCDA1E3-AE63-46B0-87BE-2012BF568DAE}
		{85607E89-9447-4222-A435-B659256345DE} = {4A28CA7D-E33C-4C83-A69C-53BB3404D634}
		{228D73E7-A5FB-4585-8A50-CA5F11CBA1CE} = {A4159ECC-3098-4B34-9E70-4FFA06B28D43}
		{BB539B3C-AC3F-44A0-9B9A-1CCC776FD9F6} = {228D73E7-A5FB-4585-8A50-CA5F11CBA1CE}
		{16E867AB-B1BB-4F6A-B8B1-C78233C05CBF} = {228D73E7-A5FB-4585-8A50-CA5F11CBA1CE}
		{FD606717-6935-4742-9964-C53B73F3AFFA} = {21DF2002-3D7A-43C4-A523-064A2498A5EB}
		{078AC6DE-341E-4114-A608-52947F3EC026} = {A4159ECC-3098-4B34-9E70-4FFA06B28D43}
		{17326721-E39E-4FD4-8E55-5AB2BB16C0ED} = {A4159ECC-3098-4B34-9E70-4FFA06B28D43}
		{6F839AFB-DAB1-4340-B8ED-06F8E1174A09} = {228D73E7-A5FB-4585-8A50-CA5F11CBA1CE}
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{81E7B74C-6992-4F68-8B78-9145FA6E0F99}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{81E7B74C-6992-4F68-8B78-9145FA6E0F99}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{81E7B74C-6992-4F68-8B78-9145FA6E0F99}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{81E7B74C-6992-4F68-8B78-9145FA6E0F99}.Release|Any CPU.Build.0 = Release|Any CPU
		{7FE0CD12-043B-4917-BF84-11BC49CF3ECD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7FE0CD12-043B-4917-BF84-11BC49CF3ECD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7FE0CD12-043B-4917-BF84-11BC49CF3ECD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7FE0CD12-043B-4917-BF84-11BC49CF3ECD}.Release|Any CPU.Build.0 = Release|Any CPU
		{4A6DA7B3-4338-4A7F-A919-878D59E51FA2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4A6DA7B3-4338-4A7F-A919-878D59E51FA2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4A6DA7B3-4338-4A7F-A919-878D59E51FA2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4A6DA7B3-4338-4A7F-A919-878D59E51FA2}.Release|Any CPU.Build.0 = Release|Any CPU
		{4265DB43-46C7-494A-A975-2836350B6EE8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4265DB43-46C7-494A-A975-2836350B6EE8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4265DB43-46C7-494A-A975-2836350B6EE8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4265DB43-46C7-494A-A975-2836350B6EE8}.Release|Any CPU.Build.0 = Release|Any CPU
		{DFCC45D3-737A-4A89-B129-3A08AFD18E48}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DFCC45D3-737A-4A89-B129-3A08AFD18E48}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DFCC45D3-737A-4A89-B129-3A08AFD18E48}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DFCC45D3-737A-4A89-B129-3A08AFD18E48}.Release|Any CPU.Build.0 = Release|Any CPU
		{CBB9FB04-5861-446A-B36E-A00C5F060C2F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CBB9FB04-5861-446A-B36E-A00C5F060C2F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CBB9FB04-5861-446A-B36E-A00C5F060C2F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CBB9FB04-5861-446A-B36E-A00C5F060C2F}.Release|Any CPU.Build.0 = Release|Any CPU
		{9022C563-A798-4F38-B574-17B84EF43744}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9022C563-A798-4F38-B574-17B84EF43744}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9022C563-A798-4F38-B574-17B84EF43744}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9022C563-A798-4F38-B574-17B84EF43744}.Release|Any CPU.Build.0 = Release|Any CPU
		{84E28B38-5452-43F3-9704-D788AE0F6064}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{84E28B38-5452-43F3-9704-D788AE0F6064}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{84E28B38-5452-43F3-9704-D788AE0F6064}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{84E28B38-5452-43F3-9704-D788AE0F6064}.Release|Any CPU.Build.0 = Release|Any CPU
		{A4D337E5-B63B-416C-94DE-380C722F176E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A4D337E5-B63B-416C-94DE-380C722F176E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A4D337E5-B63B-416C-94DE-380C722F176E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A4D337E5-B63B-416C-94DE-380C722F176E}.Release|Any CPU.Build.0 = Release|Any CPU
		{8EDF4429-251A-416D-BB68-93F227191BCF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8EDF4429-251A-416D-BB68-93F227191BCF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8EDF4429-251A-416D-BB68-93F227191BCF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8EDF4429-251A-416D-BB68-93F227191BCF}.Release|Any CPU.Build.0 = Release|Any CPU
		{AB676D12-EC54-49A5-9CC5-B1AD02769086}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AB676D12-EC54-49A5-9CC5-B1AD02769086}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AB676D12-EC54-49A5-9CC5-B1AD02769086}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AB676D12-EC54-49A5-9CC5-B1AD02769086}.Release|Any CPU.Build.0 = Release|Any CPU
		{F2FE53C1-F95A-424C-9080-952B83E42CFF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F2FE53C1-F95A-424C-9080-952B83E42CFF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F2FE53C1-F95A-424C-9080-952B83E42CFF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F2FE53C1-F95A-424C-9080-952B83E42CFF}.Release|Any CPU.Build.0 = Release|Any CPU
		{39EAAF5D-627A-44E0-8CF0-0B5A74429CE1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{39EAAF5D-627A-44E0-8CF0-0B5A74429CE1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{39EAAF5D-627A-44E0-8CF0-0B5A74429CE1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{39EAAF5D-627A-44E0-8CF0-0B5A74429CE1}.Release|Any CPU.Build.0 = Release|Any CPU
		{85607E89-9447-4222-A435-B659256345DE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{85607E89-9447-4222-A435-B659256345DE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{85607E89-9447-4222-A435-B659256345DE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{85607E89-9447-4222-A435-B659256345DE}.Release|Any CPU.Build.0 = Release|Any CPU
		{BB539B3C-AC3F-44A0-9B9A-1CCC776FD9F6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BB539B3C-AC3F-44A0-9B9A-1CCC776FD9F6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BB539B3C-AC3F-44A0-9B9A-1CCC776FD9F6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BB539B3C-AC3F-44A0-9B9A-1CCC776FD9F6}.Release|Any CPU.Build.0 = Release|Any CPU
		{16E867AB-B1BB-4F6A-B8B1-C78233C05CBF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{16E867AB-B1BB-4F6A-B8B1-C78233C05CBF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{16E867AB-B1BB-4F6A-B8B1-C78233C05CBF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{16E867AB-B1BB-4F6A-B8B1-C78233C05CBF}.Release|Any CPU.Build.0 = Release|Any CPU
		{FD606717-6935-4742-9964-C53B73F3AFFA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FD606717-6935-4742-9964-C53B73F3AFFA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FD606717-6935-4742-9964-C53B73F3AFFA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FD606717-6935-4742-9964-C53B73F3AFFA}.Release|Any CPU.Build.0 = Release|Any CPU
		{078AC6DE-341E-4114-A608-52947F3EC026}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{078AC6DE-341E-4114-A608-52947F3EC026}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{078AC6DE-341E-4114-A608-52947F3EC026}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{078AC6DE-341E-4114-A608-52947F3EC026}.Release|Any CPU.Build.0 = Release|Any CPU
		{17326721-E39E-4FD4-8E55-5AB2BB16C0ED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{17326721-E39E-4FD4-8E55-5AB2BB16C0ED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{17326721-E39E-4FD4-8E55-5AB2BB16C0ED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{17326721-E39E-4FD4-8E55-5AB2BB16C0ED}.Release|Any CPU.Build.0 = Release|Any CPU
		{6F839AFB-DAB1-4340-B8ED-06F8E1174A09}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6F839AFB-DAB1-4340-B8ED-06F8E1174A09}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6F839AFB-DAB1-4340-B8ED-06F8E1174A09}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6F839AFB-DAB1-4340-B8ED-06F8E1174A09}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
